{{- if in .Destination "//" -}}
<a class="page-article-link" href="{{ .Destination }}" target="_blank" rel="noopener">
    {{- "" -}}
    <span class="page-article-link-text">{{ .Text | safeHTML }}</span>
    {{- "" -}}
    <img class="page-article-link-icon" src="/icon/feather/external-link.svg" onload="SVGInject(this)">
    {{- "" -}}
</a>
{{- else -}}
<a href="{{ .Destination }}">
    {{- .Text | safeHTML -}}
</a>
{{- end -}}
